@media all /* HTML RESET */ 
{
	
	/*caption,th,td{text-align:left;font-weight:normal}*/
	
	
	
/* IMAGE TITLE IN THE BANNER */
		
	.title-be{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_be.gif");}
	.title-bg{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_bg.gif");}
	.title-cs{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_cs.gif");}
	.title-da{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_da.gif");}
	.title-de{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_de.gif");}
	.title-el{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_el.gif");}
	.title-en{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_en.gif");}
	.title-es{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_es.gif");}
	.title-et{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_et.gif");}
	.title-fi{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_fi.gif");}
	.title-fr{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_fr.gif");}
	.title-ga{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_ga.gif");}
	.title-hu{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_hu.gif");}
	.title-it{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_it.gif");}
	.title-lt{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_lt.gif");}
	.title-lv{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_lv.gif");}
	.title-mt{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_mt.gif");}
	.title-nl{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_nl.gif");}
	.title-pl{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_pl.gif");}
	.title-pt{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_pt.gif");}
	.title-ro{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_ro.gif");}
	.title-si{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_si.gif");}
	.title-sk{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_sk.gif");}
	.title-sl{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_sl.gif");}
	.title-sv{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_sv.gif");}
	.title-ta{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_ta.gif");}
	.title-hr{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_hr.gif");}
	.title-is{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_en.gif");}
	.title-mk{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_en.gif");}
	.title-no{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_en.gif");}
	.title-tr{background-image:url("https://webgate.ec.europa.eu/ricaprod/private/wel/template-2012/images/title/title_en.gif");}
	
	
}